<script setup lang="ts">
import type { DataCall } from '~/types'

const { data } = defineProps<{
  data: DataCall
}>()
</script>

<template>
  <div class="py-2 px-4 border-2 border-blue-300 rounded-md bg-blue-800/30 cursor-pointer h-32 text-base">
    <h2 class="text-xl my-2">
      ミーティング 番号
      <span class="text-2xl">
        {{ data.call.number }}
      </span>
    </h2>
    <p>作成者: {{ data.call.createdBy.position }}</p>
  </div>
</template>

<style scoped></style>

<route lang="yaml"></route>
